_id: jg3p4t3dv1a7nqvo
_key: '!items!jg3p4t3dv1a7nqvo'
img: systems/pf1/icons/misc/magic-swirl.png
name: Spell Immunity, Greater
system:
  actions:
    - _id: 66wvqct22l4ukx17
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 10 min./level
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: creature touched
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>spell immunity</i>, except the immunity
      applies to spells of 8th level or lower. A creature can have only one
      <i>spell immunity</i> or <i>greater spell immunity</i> spell in effect on
      it at a time.</p>
  learnedAt:
    class:
      cleric: 8
      oracle: 8
      psychic: 8
  level: 8
  school: abj
  sources:
    - id: PZO1110
      pages: '347'
type: spell

